body{height:100%;width:95%;background-position:center 8px;background-repeat:repeat-x;background-color:#d0d0d0;background-image:url('kdylog.png');}
p{color:#085fa9;font-size:11px;font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;margin-top:-11px;}
.copy{position:relative;color:#000;font-size:10px;margin-top:0px;right:0px;}
.kdymap{position:absolute;top:18px;right:223px;color:#d0d0d0;font-size:13px;padding:7px;background-color:#085fa9;width:320px;}
div.bottom{position:absolute;color:#000;font-size:12px;}
.banner{position:absolute;top:10px;left:330px}
.bottomlinks{position:relative;margin-top:10px;}
p.copy{color:#000;font-size:10px;margin-top:10px;}
div.text{right:12px;border:5px solid #085fa9;padding:12px;background-color:#d0d0d0;}
div.textex{right:12px;border:5px solid #085fa9;padding:12px;background-color:#d0d0d0;width:530px;}
div.lefts{position:absolute;top:8px;left:12px;}
div.land{position:relative;right:30px;padding-left:500px;}
a:LINK,a:VISITED {color:#00a5e6;text-decoration : none;font-size: 18px;font-family:Verdana,Tahoma, Arial,Helvetica,sans-serif;font-weight: bold;}	
a:HOVER{color:#e70000;text-decoration:bold;font-size: 18px;}
a.lefta:LINK,a.lefta:VISITED {color:#00a5e6;text-decoration : none;font-size: 13px;font-family:Verdana,Tahoma, Arial,Helvetica,sans-serif;font-weight: bold;margin-top:4px;padding-top:4px;}	
a.lefta:HOVER{color:#e70000;text-decoration : bold;	font-size: 13px;margin-top:4px;padding-top:4px;}
a.bott:LINK,a.bott:VISITED{color:#00a5e6;text-decoration : none;font-size: 12px;font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;font-weight: bold;}	
a.bott:HOVER {color:#e70000;text-decoration:bold;font-size:12px;}
.toggleopacity img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;}
.toggleopacity:hover img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity:1;opacity:1;}
.toggleopacity img{border:2px solid #ccc;position:relative;top:1px;}
.toggleborder:hover img{border: 1px solid navy;}
.toggleborder:hover{color: red; /* Dummy definition to overcome IE bug */}
ul{font-family:Arial,Helvetica,sans-serif;color: #c4c2c6;font-size:14px;}
h1{margin-top:1px;color:#000;font-size:35px;font-family:Tahoma,Arial,Helvetica,sans-serif; padding-right:1px;}
H2{color:#00a5e6;font-family:Tahoma,Arial,Helvetica,sans-serif;margin-top:-15px;font-size:12px;}
H3{color:#085fa9;font-family:Tahoma,Arial,Helvetica,sans-serif;margin-top:1px;font-size:18px;}
H4{color:#00a5e6;font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;margin-top:-25px;font-size:12px;}
H5{color:#000;font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;margin-top:-2px;}
div.logo1{position:absolute;right:0px;background-image:url('kdylogo.jpg');background-repeat:no-repeat;background-position:center;height:150px;width:150px;bottom:0px;}
div.validator{position:absolute;left:10px;bottom:10px;}
a.logo1:LINK,a.logo1:VISITED{position:absolute;right:5px;background-image:url('kdylogo.jpg');background-repeat:no-repeat;background-position:center;height:50px;width:50px;bottom:5px;color:#000;font-size:8px;font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;margin-top:10px;border:0}	
a.logo1:HOVER {font-size:11px;border:0}
img.gallery{position:fixed center 8px;}
img.kdymaps{border:5px solid #085fa9;}
table.leftt{position:relative;left:22px;border:5px solid #085fa9;padding:12px;background-color:#d0d0d0;}
table.left0{position:relative;left:22px;top:18px;border:5px solid #085fa9;padding:17px;padding-top:2px;padding-bottom:2px;background-color:#d0d0d0;}